fields:
    type:
        label: Type
        options:
            about: About
        span: auto
        default: about
        type: balloon-selector
    content:
        label: Content
        span: auto
        type: richeditor
    note:
        label: Note
        span: auto
        type: textarea
